<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 1</a><a class="prev" href="LK24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN2.html">&gt;</a>
</div></div>
<div class="section chapter JN JN1 fra_bjc fra" dir="ltr" lang="fr" data-id="JN1" data-nextid="JN2" data-previd="LK24">
<div class="mt">Yohanan (Jean)</div><div class="is">Auteur d'un des quatre évangiles, des trois épîtres éponymes et de l'Apocalypse, Yohanan, fils de Zabdi (Zébédée), fut l'un des douze apôtres. Témoin oculaire du service terrestre de Yéhoshoua Mashiah (Jésus-Christ), il atteste par l'essence de ses écrits le caractère divin de ce dernier.<br/>Fidèle au livre de Shemot (Exode) où YHWH se révéla comme étant « JE SUIS », Yohanan reprend les propos de Yéhoshoua et le présente comme la Parole incarnée, le Pain de vie, la Lumière du monde, la Porte des brebis, le Bon Berger, la Résurrection, la Vie... Proche du Maître, Yohanan fut à même de relater les événements marquants de sa vie comme la gloire de la transfiguration, l'angoisse de la passion exprimée à Gethsémané, ou encore les déclarations solennelles précédées de l'expression « Amen, Amen » (en vérité, en vérité). Il met également en évidence la controverse suscitée par le Mashiah (Christ) et l'opposition dont il fit l'objet de la part de certains pharisiens qui souhaitaient sa mort.<br/>L'évangile de Yohanan (Jean) exprime la nécessité de la naissance d'en haut et dévoile les attributs du Fils d'Elohîm, le Mashiah tant attendu.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">La divinité de Yéhoshoua Mashiah (Jésus-Christ)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN1_1" class="v JN1_1" data-id="JN1_1">Au commencement était la Parole, et la Parole était vers<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> l'Elohîm<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et Elohîm était la Parole.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN1_2" class="v JN1_2" data-id="JN1_2">Elle était au commencement vers l'Elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">L'œuvre de Yéhoshoua avant son incarnation</div>
		<span class="v-num v-3">3&nbsp;</span><span id="JN1_3" class="v JN1_3" data-id="JN1_3">Toutes choses ont été faites par elle, et rien de ce qui a été fait n'a été fait sans elle.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN1_4" class="v JN1_4" data-id="JN1_4">En elle était la vie, et la vie était la lumière des humains<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN1_5" class="v JN1_5" data-id="JN1_5">Et la lumière brille dans les ténèbres, mais les ténèbres ne l'ont pas saisie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<div class="s">Yohanan le Baptiste, l'envoyé d'Elohîm</div>
		<span class="v-num v-6">6&nbsp;</span><span id="JN1_6" class="v JN1_6" data-id="JN1_6">Il parut un homme, envoyé d'Elohîm. Son nom, Yohanan.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN1_7" class="v JN1_7" data-id="JN1_7">Celui-ci vint en témoignage, pour rendre témoignage au sujet de la lumière, afin que tous croient par son moyen.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN1_8" class="v JN1_8" data-id="JN1_8">Il n'était pas la lumière, mais il était le témoin de la lumière.</span>

		<div class="s">Yéhoshoua Mashiah (Jésus-Christ), la véritable lumière</div>
		<span class="v-num v-9">9&nbsp;</span><span id="JN1_9" class="v JN1_9" data-id="JN1_9">La lumière était la véritable qui, en venant dans le monde, illumine<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> tout être humain.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN1_10" class="v JN1_10" data-id="JN1_10">Elle était dans le monde, et le monde a été fait par son moyen, mais le monde ne l'a pas connue.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN1_11" class="v JN1_11" data-id="JN1_11">Il<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> est venu chez les siens, et les siens ne l'ont pas reçu.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN1_12" class="v JN1_12" data-id="JN1_12">Mais à tous ceux qui l'ont reçu<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, à ceux qui croient en son Nom, il leur a donné le pouvoir de devenir enfants d'Elohîm,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN1_13" class="v JN1_13" data-id="JN1_13">lesquels ont été engendrés non de sang, ni de la volonté de la chair, ni de la volonté de l'homme, mais d'Elohîm.</span>

		<div class="s">La Parole devenue chair</div>
		<span class="v-num v-14">14&nbsp;</span><span id="JN1_14" class="v JN1_14" data-id="JN1_14">Et la Parole est devenue chair, elle a dressé sa tente<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> parmi nous, pleine de grâce et de vérité, et nous avons contemplé sa gloire, une gloire comme la gloire du Fils unique du Père.</span>

		<div class="s">Témoignage de Yohanan le Baptiste</div>
		<span class="v-num v-15">15&nbsp;</span><span id="JN1_15" class="v JN1_15" data-id="JN1_15">Yohanan rend témoignage à son sujet, et il a crié en disant : C'est de celui-ci que je disais : Celui qui vient après moi m'a précédé, parce qu'il était avant moi.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN1_16" class="v JN1_16" data-id="JN1_16">Et nous avons tous reçu de sa plénitude, et grâce pour grâce.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN1_17" class="v JN1_17" data-id="JN1_17">Car la torah a été donnée par le moyen de Moshè, la grâce et la vérité sont venues par le moyen de Yéhoshoua Mashiah.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN1_18" class="v JN1_18" data-id="JN1_18">Personne n'a jamais vu Elohîm ; le Fils unique, qui est dans le sein du Père, est celui qui l'a fait connaître.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN1_19" class="v JN1_19" data-id="JN1_19">Et c'est ici le témoignage de Yohanan, lorsque les Juifs envoyèrent de Yeroushalaim des prêtres et des Lévites pour l'interroger, et lui dire : Toi qui es-tu ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN1_20" class="v JN1_20" data-id="JN1_20">Il confessa et ne le nia pas, il confessa, en disant : Ce n'est pas moi qui suis le Mashiah.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN1_21" class="v JN1_21" data-id="JN1_21">Et ils lui demandèrent : Quoi donc ? Es-tu Eliyah ? Et il dit : Je ne le suis pas<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>. Es-tu le Prophète ? Et il répondit : Non.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN1_22" class="v JN1_22" data-id="JN1_22">Ils lui dirent donc : Qui es-tu ? Afin que nous donnions une réponse à ceux qui nous ont envoyés. Que dis-tu de toi-même ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN1_23" class="v JN1_23" data-id="JN1_23">Il dit : Je suis la voix de celui qui crie dans le désert : Aplanissez le chemin du Seigneur<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>, comme a dit Yesha`yah, le prophète.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN1_24" class="v JN1_24" data-id="JN1_24">Or ceux qui avaient été envoyés étaient des pharisiens.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN1_25" class="v JN1_25" data-id="JN1_25">Ils l'interrogèrent encore et lui dirent : Pourquoi donc baptises-tu si tu n'es pas le Mashiah, ni Eliyah, ni le Prophète ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN1_26" class="v JN1_26" data-id="JN1_26">Yohanan leur répondit en disant : Pour moi, je baptise dans l'eau, mais il y a quelqu'un au milieu de vous que vous ne connaissez pas ;</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN1_27" class="v JN1_27" data-id="JN1_27">c'est celui qui vient après moi, il m'a précédé, et je ne suis pas digne de délier les lacets de ses sandales.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN1_28" class="v JN1_28" data-id="JN1_28">Ces choses se passèrent à Béthabara, au-delà du Yarden<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>, où Yohanan baptisait.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN1_29" class="v JN1_29" data-id="JN1_29">Le lendemain, Yohanan voit Yéhoshoua venant à lui, et il dit : Voici l'Agneau d'Elohîm qui ôte le péché du monde.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JN1_30" class="v JN1_30" data-id="JN1_30">C'est lui, au sujet duquel je disais : Après moi vient un homme qui m'a précédé, parce qu'il était avant moi.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN1_31" class="v JN1_31" data-id="JN1_31">Et pour moi, je ne le connaissais pas, mais c'est afin qu'il soit manifesté à Israël que je suis venu baptisant dans l'eau.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JN1_32" class="v JN1_32" data-id="JN1_32">Yohanan rendit aussi témoignage, en disant : J'ai vu l'Esprit descendant du ciel comme une colombe et il est demeuré sur lui.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JN1_33" class="v JN1_33" data-id="JN1_33">Et pour moi, je ne le connaissais pas, mais celui qui m'a envoyé baptiser dans l'eau m'a dit : Celui sur qui tu verras l'Esprit descendre et demeurer, c'est celui qui baptise dans le Saint-Esprit.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JN1_34" class="v JN1_34" data-id="JN1_34">Et pour moi, j'ai vu et témoigné que celui-là est le Fils d'Elohîm.</span>

		<div class="s">Les premiers disciples de Yéhoshoua Mashiah (Jésus-Christ)</div>
		<span class="v-num v-35">35&nbsp;</span><span id="JN1_35" class="v JN1_35" data-id="JN1_35">Le lendemain, Yohanan était encore là avec deux de ses disciples.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JN1_36" class="v JN1_36" data-id="JN1_36">Et, ayant regardé Yéhoshoua qui marchait, il dit : Voici l'Agneau d'Elohîm !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JN1_37" class="v JN1_37" data-id="JN1_37">Et les deux disciples l'entendirent tenant ce discours, et ils suivirent Yéhoshoua.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JN1_38" class="v JN1_38" data-id="JN1_38">Et Yéhoshoua se retourna et, voyant qu'ils le suivaient, il leur dit : Que cherchez-vous ? Ils lui dirent : Rabbi, (ce qui, interprété, signifie Docteur), où demeures-tu ?</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JN1_39" class="v JN1_39" data-id="JN1_39">Il leur dit : Venez et voyez. Ils y allèrent, et ils virent où il demeurait et ils demeurèrent auprès de lui ce jour-là. C'était environ la dixième heure.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JN1_40" class="v JN1_40" data-id="JN1_40">Or Andreas, frère de Shim’ôn Petros<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>, était l'un des deux qui avaient entendu les paroles de Yohanan et qui l'avaient suivi.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JN1_41" class="v JN1_41" data-id="JN1_41">Celui-ci trouve le premier Shim’ôn, son frère, et il lui dit : Nous avons trouvé le Mashiah, ce qui a été traduit par l'Oint<span class="note" id="note-14"><a class="key" href="#footnote-14">14</a></span>.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JN1_42" class="v JN1_42" data-id="JN1_42">Et il le conduisit vers Yéhoshoua. Et Yéhoshoua l'ayant regardé, dit : Tu es Shim’ôn, fils de Yonah, tu seras appelé Kephas<span class="note" id="note-15"><a class="key" href="#footnote-15">15</a></span> (qui est interprété Petros<span class="note" id="note-16"><a class="key" href="#footnote-16">16</a></span>).</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JN1_43" class="v JN1_43" data-id="JN1_43">Le lendemain, Yéhoshoua voulut aller en Galilée, et il trouve Philippos et lui dit : Suis-moi !</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JN1_44" class="v JN1_44" data-id="JN1_44">Philippos était de Bethsaïda, la ville d'Andreas et de Petros.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JN1_45" class="v JN1_45" data-id="JN1_45">Philippos trouve Netanél<span class="note" id="note-17"><a class="key" href="#footnote-17">17</a></span> et lui dit : Celui au sujet duquel ont écrit Moshè, dans la torah, et les prophètes, nous l'avons trouvé : c'est Yéhoshoua de Nazareth, fils de Yossef.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JN1_46" class="v JN1_46" data-id="JN1_46">Et Netanél lui dit : Peut-il venir quelque chose de bon de Nazareth ? Philippos lui dit : Viens et vois.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JN1_47" class="v JN1_47" data-id="JN1_47">Yéhoshoua aperçut Netanél venir vers lui, et il dit de lui : Voici vraiment un Israélite dans lequel il n'y a pas de tromperie.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="JN1_48" class="v JN1_48" data-id="JN1_48">Netanél lui dit : D'où me connais-tu ? Yéhoshoua répondit et lui dit : Avant que Philippos t'appelle, quand tu étais sous le figuier, je t'ai vu.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="JN1_49" class="v JN1_49" data-id="JN1_49">Netanél répondit et lui dit : Rabbi, tu es le Fils d'Elohîm, tu es le Roi d'Israël.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="JN1_50" class="v JN1_50" data-id="JN1_50">Yéhoshoua répondit et lui dit : Parce que je t'ai dit que je t'ai vu sous le figuier, tu crois ? Tu verras des choses plus grandes encore !</span>

		<span class="v-num v-51">51&nbsp;</span><span id="JN1_51" class="v JN1_51" data-id="JN1_51">Il lui dit aussi : Amen, amen, je vous le dis : Désormais, vous verrez le ciel ouvert, et les anges d'Elohîm montant et descendant sur le Fils de l'homme.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Le mot grec « pros » signifie aussi « à l'avantage de », « à », « par », « envers », « auprès de », « vers », « avec ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:1</a><span class="text">Ici, le grec « theós » est précédé de l'article défini « τό » (le).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:2</a><span class="text">Ici également, le grec « theós » est précédé de l'article défini (le).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:4</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) notre lumière (Es. 60:19-20).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:5</a><span class="text">Ce mot vient du grec « katalambano » qui signifie « se saisir, saisir quelque chose comme pour en faire son propre bien, s'approprier, faire une saisie ou prendre possession de ».</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">1:9</a><span class="text">« Éclairer spirituellement », « imprégner de la connaissance qui sauve ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">1:11</a><span class="text">Il est question ici du « logos » (mot grec masculin signifiant la parole) d'où l'emploi du pronom personnel « il ».</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">1:12</a><span class="text">Ce mot vient du grec « lambano » qui signifie « prendre, prendre avec la main, saisir une personne ou une chose pour l'emmener, recevoir ce qui est offert ».</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">1:14</a><span class="text">Vient du grec « skenoo » qui signifie « fixer sa tente », « avoir son tabernacle », « demeurer dans un tabernacle » ou « habiter ». Voir Ap. 7:15, 12:12, 13:6, 21:3.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">1:21</a><span class="text">En Mt. 11:14, Yéhoshoua confirme pourtant que Yohanan le Baptiste est bien l'Eliyah qui devait venir. Comment expliquer qu'il nia l'être lorsqu'il fut interrogé par les pharisiens ? La seule explication plausible, c'est qu'il l'ignorait. Toutefois, il avait conscience qu'il était « la voix » prophétisée par Yesha`yah (Ésaïe). Remarquez que lorsqu'il fut emprisonné, il avait envoyé quelques-uns de ses disciples pour demander à Yéhoshoua s'il était bien le Mashiah (Christ) (Mt. 11:13 ; Lu. 7:19-20) alors qu'il fut le premier à rendre témoignage du Seigneur. Ces éléments ne sont pas contradictoires, ils ne font que révéler les failles liées à la nature humaine de Yohanan.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">1:23</a><span class="text">Yohanan le Baptiste se réfère ici à la prophétie de Yesha`yah (Ésaïe) : « Préparez le chemin de YHWH, aplanissez parmi les lieux arides un chemin pour notre Elohîm » (Es. 40:3). On note cependant que le texte ne mentionne pas le nom propre YHWH, mais utilise le nom commun « Seigneur ». Voir commentaire en Lu. 4:18-19.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">1:28</a><span class="text">Jourdain.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">1:40</a><span class="text">Simon Pierre.</span></span><span class="footnote" id="footnote-14"><span class="key">14</span><a class="backref" href="#note-14">1:41</a><span class="text">Ou Christ.</span></span><span class="footnote" id="footnote-15"><span class="key">15</span><a class="backref" href="#note-15">1:42</a><span class="text">Céphas.</span></span><span class="footnote" id="footnote-16"><span class="key">16</span><a class="backref" href="#note-16">1:42</a><span class="text">Pierre.</span></span><span class="footnote" id="footnote-17"><span class="key">17</span><a class="backref" href="#note-17">1:45</a><span class="text">Nathanaël.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN2.html">&gt;</a>
</div></div>
</body>
</html>